<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    android:id="@+id/llRowRoot"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/color_body_01"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/llRowBody"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingBottom="20dp"
        android:paddingLeft="15dp"
        android:paddingRight="15dp"
        android:paddingTop="20dp">


        <TextView
            android:id="@+id/tvEmail"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/img_input_round_bg_disable"
            android:gravity="left|center_vertical"
            android:includeFontPadding="false"
            android:minHeight="35dp"
            android:paddingLeft="15dp"
            android:paddingRight="15dp"
            android:singleLine="true"
            android:textColor="@color/color_text_01"
            android:textSize="@dimen/size_font_01">

        </TextView>

        <Button
            android:id="@+id/btnDel"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_marginLeft="15dp"
            android:background="@drawable/d_common_list_btn_delete"/>

    </LinearLayout>

    <View
        style="@style/width_Divider_01"/>
</LinearLayout>